{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nc-2025-2469540",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Carolina",
  "state_abbrev": "nc",
  "year": 2025,
  "plot_id": "2469540",
  "cooperator": "NCSU Crop Science Dept",
  "planted_date": "2025-04-16",
  "harvested_date": "2025-09-09",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2419TRE",
      "metrics": {
        "Yield": 198.8,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 795.2
      },
      "entry_num": 18
    },
    {
      "rank": 2,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A3567-PWE",
      "metrics": {
        "Yield": 185.7,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 742.8
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 183.3,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 733.2
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "6349",
      "metrics": {
        "Yield": 177.8,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 711.2
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Seitec",
      "product": "Genetics",
      "traits": "6345",
      "metrics": {
        "Yield": 177.2,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 708.8
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1839 TC",
      "metrics": {
        "Yield": 171.1,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 684.4
      },
      "entry_num": 20
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 170.4,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 681.6
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 168.8,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 675.2
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P17677YHR",
      "traits": "",
      "metrics": {
        "Yield": 165.3,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 661.2
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2314TRE",
      "metrics": {
        "Yield": 162.1,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 648.4
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "AgVenture",
      "product": "AV6117PCUE",
      "traits": "",
      "metrics": {
        "Yield": 156.3,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 625.2
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1627 TC",
      "metrics": {
        "Yield": 153.6,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 614.4
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 145.9,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 583.6
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "Augusta",
      "product": "Seed",
      "traits": "A4862-PWE",
      "metrics": {
        "Yield": 141.9,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 567.6
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "AgVenture",
      "product": "AV4713PCE",
      "traits": "",
      "metrics": {
        "Yield": 139.0,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 556.0
      },
      "entry_num": 5
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P13841PCUE",
      "traits": "",
      "metrics": {
        "Yield": 133.9,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 535.6
      },
      "entry_num": 15
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nc/2025/2469540"
  ],
  "fetched_at": "2026-05-25T19:50:07.214546+00:00",
  "scraper_version": "0.1.0"
}
